RubyGems Navigation menu

aws-sdk-ses 1.25.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.41.0 - September 01, 2021 (86 KB)
  2. 1.40.0 - July 30, 2021 (86 KB)
  3. 1.39.0 - July 28, 2021 (86 KB)
  4. 1.38.0 - March 10, 2021 (86 KB)
  5. 1.37.0 - February 02, 2021 (81,5 KB)
  6. 1.25.0 - July 25, 2019 (78,5 KB)
Zeige alle Versionen (54 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    7187c84c37475d1999b417167e24d05ee3c17a7bb736b2873307ea4de62e2828

    Downloads insgesamt 51.307.319

    Für diese Version 1.729.590

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: